@if (show) {
  <ion-card *transloco="let t" class="card-row warning-card">
    <div class="card-content">
      <div class="header-container">
        <div class="header">{{ t('ui.no-interests-selected.title') }}</div>
        <div class="subheader">
          {{ t('ui.no-interests-selected.subtitle') }}
        </div>
      </div>
      <ion-card-content>
        <lib-custom-vertical-button
          [startIcon]="'settings'"
          [buttonType]="customButtonType.link"
          [colorScheme]="customButtonColorScheme.inherit"
          [routerLink]="['.', 'settings']"
          [title]="t('ui.no-interests-selected.change_interests')"
        ></lib-custom-vertical-button>
      </ion-card-content>
    </div>
  </ion-card>
}
